body {
 font-family: arial, sans-serif, "Arial CE", verdana;
  background-color: #ffffff; color: black; padding: 0;
 width: 100%; margin-top: 0px ; margin-bottom: 0px
 }

h1 {font-variant: small-caps; letter-spacing: 3px; margin-top: 40px}
a {font-weight: bold; color: black; padding: 0 2px}
a:hover {text-decoration: none; background-color: black; color: white}

#telo {
margin-left: auto;  margin-right: auto; max-width: 750px
}


#menu {
  background-color: #ffffff; text-align: center; border: 0px solid;
  margin-left: auto;  margin-right: auto; width: 750px; 
  padding-top: 10px; padding-bottom: 10px; padding-right: 0px; padding-left: 0px
      }
      
 #menu a {font-size: 70%; color: white; margin: 0 36px}
 #menu a:hover {background-color: #ffffff; color: #347296}
 
#hlavicka {
  background-color: #ffffff; text-align: center; border: 0px solid;
  margin-left: auto; margin-right: auto; line-height: 150%; width: 750px; 
  padding-bottom: 10px
  }
  
 #hlavicka a {margin: 0 36px}
 
 #hlavicka2 { 
  padding-right: 20px
  }

          
#obsah {
  padding:0;	margin-left: auto;  margin-right: auto; width: 750px;
  border: 0px solid; background-color: #ffffff; text-align: left; 
	}
	
 #obsah p {margin-top: 40px} 
 #obsah img {margin-bottom: 6px; margin-right: 16px}

#obsah2 {
   padding-left: 20px; padding-right: 20px; padding-top: 30px; padding-bottom: 20px;
	}
            
 #obsah2 h1 {font-variant: normal; text-align: center; letter-spacing: 3px; margin-top: 20px}
 
 
#paticka {
  background-color: #ffffff; border: 0px solid;margin-left: auto;
  margin-right: auto; width: 750px;   text-align: center; padding-top: 3px;
  padding-bottom: 3px;  padding-right: 0px; padding-left: 0px
 }
 #paticka p {line-height: 170%; margin: 22px}
 #paticka img {margin-right: 20px}
 #paticka a {font-size: 70%; color: white; margin: 0 36px}
 #paticka a:hover {color: #ffffff}
   
#hosting {
  text-align: center
} 

 #hosting a {font-size: xx-small}
